{% extends "mainpage/header.html" %} {% block content %}
<div class="content">
    <div class="container-fluid">
        <div class="row-fluid">
            <div class="col-md-3">
                <div class="card card-stats">
                    <div class="card-header" data-background-color="green">
                        <i class="material-icons">games</i>
                    </div>
                    <div class="card-content">
                        <h3 class="title"><u>Komal Sharma</u></h3>
                        <hr>
                        <div class="container-fluid">
                            <p>
                                {% load staticfiles %}
                                <img src="{% static 'mainpage/img/komal.jpg' %}" alt="Smiley face" height="24" width="24">
                            </p>
                        </div>
                    </div>
                    <div class="card-footer">
                        <div class="stats">
                            <i class="material-icons">phone</i>On request
                            <i class="material-icons">email</i>
                            <a href="mailto:s_komal36@yahoo.in">Yahoo</a>
                            <i class="material-icons">facebook</i>
                            <a href="http://www.facebook.com/komalsharma27" target="_blank">Facebook</a>
                        </div>
                    </div>
                </div>
                <div class="card card-stats">
                    <div class="card-header" data-background-color="black">
                        <i class="material-icons">list</i>
                    </div>
                    <div class="card-content">
                        <h3 class="title">Volunteer Work</h3>
                        <div class="card-footer">
                            <div class="stats">
                            </div>
                        </div>
                        <div class="card-content">
                            <h4 class="title">NCMOM (North Carolina Mission of Mercy) Dental Health Camp</h4>
                            <h4 class="title">Oct 2015</h4>
                            <p class="category">
                                Winston Salem, North Carolina, U.S.A.
                            </p>
                            <hr>
                            <h4 class="title">Volunteered and organised many dental health check-up camps</h4>
                            <h4 class="title">2011-2015</h4>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-3">
                <div class="card card-stats">
                    <div class="card-header" data-background-color="blue">
                        <i class="material-icons">games</i>
                    </div>
                    <div class="card-content">
                        <h3 class="title">Objective</h3>
                        <div class="card-footer">
                        </div>
                        <div class="card-content">
                            <h4>
                                Enthusiastic dentist seeking further to expand my career in dentistry, using my strong academic background, diverse shadowing experience, and compassionate patient care abilities to create a supportive and comfortable environment for the patients.
                            </h4>
                        </div>
                    </div>
                </div>
                <div class="card card-stats">
                    <div class="card-header" data-background-color="orange">
                        <i class="material-icons">list</i>
                    </div>
                    <div class="card-content">
                        <h3 class="title">Educational Details</h3>
                        <div class="card-footer">
                            <div class="stats">
                            </div>
                        </div>
                        <div class="card-content">
                            <h4 class="title">Post Graduate Diploma in Health and Hospital Management (PGDHHM)</h4>
                            <h4 class="title">2015-2016</h4>
                            <p class="category">
                                Indira Gandhi National Open University
                                <br> Western command hospital, Chandimandir, India
                            </p>
                            <hr>
                            <h4 class="title">Bachelor of Dental Surgery (BDS)</h4>
                            <h4 class="title">2007-2012</h4>
                            <p class="category">Baba Farid University of Health and Sciences
                                <br> National Dental College, Punjab, India</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-3">
                <div class="card card-stats">
                    <div class="card-header" data-background-color="red">
                        <i class="material-icons">info_outline</i>
                    </div>
                    <div class="card-content">
                        <h3 class="title">Work Experience</h3>
                        <div class="card-footer">
                            <div class="stats">
                            </div>
                        </div>
                        <div class="card-content">
                            <h4 class="title">Associate Dentist</h4>
                            <h4 class="title">Dr. Kakkar’s Dental Care Centre
                                    <br>Dec 2015 – Apr 2017</h4>
                            <p class="category">Sector-12, Panchkula, India
                                <hr>
                                <h4 class="title">Shadowing</h4>
                                <h4 class="title">Cuthrell, DDS & MOCHNICK, DMD<br>Oct 2015 – Nov 2017</h4>
                                <p class="category">1341-B Westgate Center Drive, Winston Salem, North Carolina, U.S.A.</p>
                                <hr>
                                <h4 class="title">Associate Dentist</h4>
                                <h4 class="title">
                                    Brahmrishi Mission’s- Saraswati Memorial Charitable Eye and Dental Care Centre<br>Mar 2015 – Sep 2015</h4>
                                <p class="category">Virat Nagar, Pinjore, India.</p>
                                <hr>
                                <h4 class="title">Associate Dentist</h4>
                                <h4 class="title">Dr. Kakkar’s Dental Care Centre
                                                            <br>Sep 2012 – Jan 2015</h4>
                                <p class="category">Sector-12, Panchkula, India</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-3">
                <div class="card card-stats">
                    <div class="card-header" data-background-color="purple">
                        <i class="material-icons">games</i>
                    </div>
                    <div class="card-content">
                        <h3 class="title">Scientific Presentation</h3>
                        <div class="card-footer">
                        </div>
                        <div class="card-content">
                            <h4 class="title">Paper on CBCT (Cone Beam Computed Tomography)</h4>
                            <h4 class="title">Nov 2011</h4>
                            <p class="category">National Undergraduate Conference
                                <br>Ambala</p>
                        </div>
                    </div>
                </div>
                <div class="card card-stats">
                    <div class="card-header" data-background-color="green">
                        <i class="material-icons">list</i>
                    </div>
                    <div class="card-content">
                        <h3 class="title">Extra Curricular</h3>
                        <div class="card-footer">
                            <div class="stats">
                            </div>
                        </div>
                        <div class="card-content">
                            <h4 class="title">Art & Craft</h4>
                            <p class="category">Painting</p>
                            <hr>
                            <h4 class="title">Music</h4>
                            <p class="category">Piano, Guitar</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
</div>
{% endblock %}